
public skill_hollow_bullet(id,target,origin[3],aim_origin[3])
{
	static Float:damage;

	create_te_spritetrail(origin,aim_origin,g_sprite_gwave,10,10,5,2,6);
	create_te_smoke(aim_origin,g_sprite_smoke,22,10);
		
	damage=BLEACH_SKILL_NOVICE_DAMAGE*(g_skill[id][P_SKILL_2]/random_num(2,5));
	set_bleach_damage(id,target,damage);
	
	return PLUGIN_HANDLED;
}
